/*

Theme Name:     Jupiter Child Theme

Theme URI: 		http://themeforest.net/user/artbees

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter

Version:        5.0.5

*/





/*

Sample : remove the comment and start adding your own custom CSS rules.



body {

	background-color:#fff;

}



*/

div.wpcf7-response-output {
border: none;
}


@font-face {

	font-family: Kelson;

	src: url(fonts/kelson-sans-regular.otf);

	font-weight: normal;

}

@font-face {

	font-family: Kelson RU;

	src: url(fonts/Kelson Sans Regular RU.otf);

	font-weight: normal;

}



@font-face {

	font-family: Kelson Light;

	src: url(fonts/kelson-sans-light.otf);

	font-weight: normal;

}

@font-face {
	font-family: Kelson Bold;
	src: url(fonts/kelson-sans-bold.otf);
	font-weight: normal;
}


@font-face {

	font-family: Kelson Regular;

	src: url(fonts/kelson-sans-regular.otf);

}

@font-face {
	font-family: Dosis Light;
	src: url(fonts/Dosis-Light.ttf);
}

@font-face {

	font-family: Dosis Book;

	src: url(fonts/Dosis-Book.ttf);

}

@font-face {

	font-family: Dosis Book;

	src: url(fonts/Dosis-Book.ttf);

}

@font-face {

	font-family: Helve;

	src: url(https://www.strikeforcecpg.com/wp-content/themes/jupiter-child/fonts/._Helve);

}

@media (min-width: 767px) and (max-width: 800px){
    .equal-columns{
        height: auto !important;
	}
}